<h1>This is sample app for testing and development of Graph Topology Component</h1>
<p>If you want to use the component in your own application, please follow instructions in README.MD file</p>

<kypo-topology-graph [width]="800"
                      [height]="500"
                      [sandboxUuid]="'ffffe-eervs-sdffsf-sdsss-edsddds'"
                      (onTopologyLoaded)="topologyLoadingFinished($event)">
</kypo-topology-graph>
